/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 .product-big .thumbnail-container .product-image img {
    border-radius: 7px;
    background: #d3e2de;
}

.thumbnail-container .product-image img {
    border-radius: 7px 7px 0px 0px;
    background: #FFF;
}

.dptop .btn-header.btn-cart {
    background: #b10063;
}

.box-slide-h2 .ApHtml a {
    background: #b10063;
}

.thumbnail-container .meta-button .btn-product.add-to-cart {
    background-color: #b10063;
    margin-left: 0;
}

.thumbnail-container .product-price-and-shipping {
    color: #b10063;
    font-size: 16px;
    font-weight: 600;
}

.leo-megamenu .navbar-nav > li > a > .menu-title:before {
    background: #b10063;
}

.btn{
    background-color: #b10063;
    font-family: Pathway Gothic One;
    font-size: 20px;
}

.product-quantity .add .btn {
    background-color: #b10063;
    
}

#back-top {
    background-color: #b10063;
}

#cart-subtotal-shipping span{
    font-weight: bolder;
    color: #b10063;
    text-transform: uppercase;
}

body#checkout section.checkout-step .carrier-delay{
    font-weight: bolder;
}

#messageexceptionnel{
    animation: messageexceptionnel 1s infinite;
}
#banner_exceptionnel p{
    animation: messageexceptionnel 1s infinite;
}
@keyframes messageexceptionnel{
    0%{opacity: 1;}
    50%{opacity: 0;}
    100%{opacity: 1;}
}

.product_list .thumbnail-container {
    margin-bottom: 30px;
    border: 1px solid #4456524d;
    border-radius: 8px;
}

.product-detail.product-thumbs-bottom .product-thumb-images .slick-list .slick-slide {

    display: none;
}

.product-variants > .product-variants-item select {
    border: 1px solid #b00063;
    height: 2.5rem;
    width: 144px !important;
    padding: 2px 7px;
    outline: none;
    display: inline-block;
    background-color: #b00063;
    width: 230px;
    color: #FFF;
    background-color: #b00063;
    font-weight: bold;
    font-size: 17px;
}

.leo-fly-cart{
    display: none;
}

/*Modifications mobile affichage des produits*/

@media (max-width: 768px){

    .category-nos-boissons .btn-personnalisation{
        display: none;
    }



    .category-nos-sandwichs .thumbnail-container .meta-button .btn-product.add-to-cart{
        display: none;
    }

    .category-nos-salades .thumbnail-container .meta-button .btn-product.add-to-cart{
        display: none;
    }

    .leo-fly-cart{
        display: initial;
    }

    #category .thumbnail-container .product-image {
        position: relative;
        float: left;
        width: 35%;
        /*border: 1px solid #97a5b2;
        border-right: 0px;*/
        border-radius: 7px 0px 0px 7px;
       } 
       
       #category .thumbnail-container .product-image img {
        border-radius: 7px 0px 0px 7px;
        background: d3e2de;
       height: 131px;
       border: 1px solid #d3e2de;
       
       }

       #category .product_list .thumbnail-container {
        margin-bottom: 20px;
        border: 0px;
    }

    #blockcart-modal .cart-content .cart-content-btn .btn {
        font-size: 16px;
    }
       
       
       #category .thumbnail-container .product-meta {
   
        padding: 20px 10px 34px 10px;
        text-align: left;
        background-color: #d3e2de;
        border-radius: 0px 7px 7px 0px;
        width: 65%;
        float: right;
        /*border: 1px solid #97a5b2;
        border-left: 0px;*/
       }

     
       
       #category .thumbnail-container .meta-button {
        justify-content: left;
       }
    
       #category .thumbnail-container .product-price-and-shipping {
        color: #b10063;
        font-size: 20px;
        font-weight: 600;
        float: right;
    }

    #category .thumbnail-container .product-title a {
        font-size: 14px;
        font-weight: 500;
    }

    #category #js-product-list-top{
        display: none;
    }

    .logo-header{
        margin-left: 45%;
        width: 100%;
    }

    .dptop .btn-header.btn-search {
        background: #3a536b;
        display: none;
    }

    #category #wrapper {
        margin: 0px 0;
    }

    .category-accueil #products{
        display: none;
    }

    .category-accueil .block-categories{
        margin-bottom: 40px;
    }


    .page-category .block-categories .title_block{
        margin-bottom: 0px;
        text-align: center;
        border-top: 1px dashed #555;
        border-bottom: 1px dashed #555;
    }

    .category-accueil .block-categories .title_block{
        margin-bottom: 10px;
        border-top: 0px;
        border-bottom: 0px;
        text-align: center;

        border-top: 1px solid #555;
        border-bottom: 1px solid #555;
    }

    /*GROS BOUTON AJOUT PANIER*/
    
    /*.product-quantity .add .btn {
        background-color: #b10063;
        position: fixed;
        bottom: 0px;
        z-index: 100;
        width: 100%;
        margin-left: -15px;
        height: 9%;
        font-size: 17px;
    }*/

    .product-id-category-29 .product-quantity .add .btn,  .product-id-category-35 .product-quantity .add .btn {
        background-color: #b10063;
        position: fixed;
        bottom: 0px;
        z-index: 100;
        width: 100%;
        margin-left: -15px;
        height: 9%;
        font-size: 17px;
    }
    
    .page-product .leo-fly-cart{
        z-index: 150;
        bottom: 5px;
    }

    .box-service {
        display: none;
    }

    .page-category #js-product-list .pagination{
        display: inline-block;
    }

    #category .leo_cart_quantity{
        display: none;
    }

    .category-accueil .header-nav{
        display: none;
    }

    .category-accueil #wrapper .breadcrumb{
        display: none;
    }

    .category-accueil #search_filters_wrapper{
        display: none;
    }

    .category-accueil .hidden-sm-down{
        display: block;
    }

    .category-accueil #category .sidebar .block {
        display: block;
    }
    .leo-fly-cart-icon-wrapper a {
        background-color: #adb1af;
    }

    .leo-fly-cart-total {
        background: #b00063;
    }

    .box-bn {
        padding-top: 0px;
    }

    .box-listcatetop {
        padding: 5px 0;
    }
    
    .pagination{
        display: none;
    }
}

.leo-megamenu .navbar-nav > li.active > a, .leo-megamenu .navbar-nav > li > a > .menu-title:hover, .dptop .btn-header.btn-cart{
    color : #b10063;
}

.leo-megamenu .navbar-nav > li > a > .menu-title {
    color: #163e34;
}

.dpnav2 .ApColumn:nth-child(2) .nav2-icon-phone i, .dpnav2 .ApColumn:nth-child(2) .btn-setting i {
    color: #fff;
    background-color: #af0162;
}


#wrapper .breadcrumb {
 
    padding-top: 70px;
    padding-bottom: 70px;

}

#wrapper .breadcrumb:before {
    background: #163e34;
}

.bannercontainer .tp-caption.h1-slide-line4 a {
    background: #ae0262;
    font-weight: bold;
    font-size: 16px;
}

.dptop .btn-header.btn-search i:hover {
    color: #ae0262;
}

.dpnav2 .ApColumn:nth-child(2) .btn-setting span {
    color: #FFF;
}

.bannercontainer .tp-caption.h1-slide-line4 a {
    display: inline-block;
    border-radius: 20px;
}

.iview-directionNav {
    opacity: 1 !important;
    display: none;
}

#wrapper .breadcrumb .breadcrumb-page-name {
    display: none;
}

.leo-megamenu .dropdown-menu {
    top: 80%;
}


.footer-center .container {
    background: rgb(249, 249, 249);
}


.product-quantity .input-group-btn-vertical .btn i {
    font-size: 25px;
    position: static;
    line-height: 9px;
    font-weight: 900;
    color: #b00063;
}

.footer-center {
    background: #f9f9f9;
}

.product-additional-info{
    display: none;
}

.form-control {
    padding: 7px 15px;
}

#wrapper .breadcrumb li a {
    font-size: 22px;
}

#layout-error .logo img{
    width: 100%;
}

#blockcart-modal .modal-header {
    background: #b10063;
}

#checkout .cart-summary-subtotals-container, #cart #cart-subtotal-shipping{
display: none;
}